<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d5fd237ede5b76e96b84f59a30a5e37">
  <dict>
    <!--2022-05-24 10:52:20.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2022-05-24 10:52:20.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:52:20.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2022-05-24 10:52:20.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:52:20.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:52:20.000-->
    <string key="utBsfSrvAddr">bsf.mnc040.mcc293.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:52:20.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:52:20.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2022-05-24 10:52:20.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
